Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.netuix.application.exception
Class PortalPersistenceSystemException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--com.bea.p13n.exceptions.SystemException
                              |
                              +--com.bea.netuix.application.exception.PortalPersistenceSystemException

All Implemented Interfaces:
  Serializable

public class PortalPersistenceSystemException
extends SystemException

See Also:
  Serialized Form

Constructor Summary
`PortalPersistenceSystemException()`
`PortalPersistenceSystemException(String s)`
`PortalPersistenceSystemException(String s, Throwable throwable)`
`PortalPersistenceSystemException(Throwable throwable)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PortalPersistenceSystemException

    public PortalPersistenceSystemException()

### PortalPersistenceSystemException

    public PortalPersistenceSystemException(String s)

### PortalPersistenceSystemException

    public PortalPersistenceSystemException(String s,
                                            Throwable throwable)

### PortalPersistenceSystemException

    public PortalPersistenceSystemException(Throwable throwable)

Overview | Package | Class | Tree | Deprecated | Index | Help
| © 2003 BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 BEA Systems, Inc. All Rights Reserved